body, td, th, textarea, input, select, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color: #555555;
}

input {
	line-height: 1;
}

/***** Common Content Formatting *****/

.style11 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 9px; color: #0957A4; }

#changelog ul, #changelog li {
	// margin: 0;
	// padding: 0;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	margin-bottom: 10px;
}

#changelog ul li:before {
	content: "\00BB \0020";
}

#changelog ul li:after {
	border-bottom: 1px;
}

A:link, A:visited, A:active { /*text-decoration: none;*/ font-weight: bold; color: #AAAAAA; }








#nav-primary {
}

#nav {
	width: 12em;
	padding: 0 0 0em 0;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	background-color: #90bade;
	color: #333;
	width: 100%;
}

#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

#nav li {
	border-bottom: 1px solid #90bade;
	margin: 0;
	width: 100%;
}

#nav li a {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 10px solid #1958b7;
	border-right: 10px solid #508fc4;
	background-color: #2175bc;
	color: #fff;
	text-decoration: none;
	width: 100%;
}

html>body #nav li a {
	width: auto;
}

#nav li a:hover {
	border-left: 10px solid #1c64d1;
	border-right: 10px solid #5ba3e0;
	background-color: #2586d7;
	color: #fff;
}

#nav-primary a.big {
	color: orange;
}





p.head {
  margin-left: 12px;
	margin-top: 0px;
  margin-bottom: 5px;
  font-weight: bold;
}

p.head:before {
  content: "[";
}

p.head:after {
  content: "]";
}

p.body {
/*clear: both;*/
/*height: 1px;*/
  width: 95%;
  margin-left: 24px;
	margin-bottom: 0px;
}

/*
#journal ul {
	list-style: none;
}

#journal li {
	
}

#journal li.date {
	font-weight: bold;
	margin-top: 20px;
	margin-left: -27px;
	margin-bottom: 10px;
}

#journal li.date:before {
	content: "[";
}

#journal li.date:after {
	content: "]";
}

#journal li.title {
	font-weight: bold;
}

#journal li.entry {
	margin-top: 10px;
}

#journal li.paragraph {
	clear: both;
	height: 1px;
}
*/
